# Leonine Potter

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Military |
| Slot Type | Specialist |
| Scope | Brickworks in range |
| Source | Latium Trader |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Fire Safety Area Effect | Brickworks | +1 | Radius-based |

## Improves Buildings

- [Brickworks (Latium)](../buildings/brickworks-latium.md)
- [Brickworks (Albion)](../buildings/brickworks-albion.md)

## Stack Rules

Unknown

## Usage Patterns

Place in a Villa or Officium near multiple brickworks to provide fire safety bonus.

## Common Pitfalls

Ensure brickworks are within specialist's radius to receive fire safety effect.
